Mailinglist Archive: opensuse-buildservice (184 mails)

< Previous Next >
Re: [opensuse-buildservice] Building PHP Packages
  • From: Cristian Rodríguez <crrodriguez@xxxxxxx>
  • Date: Wed, 15 Oct 2008 17:44:58 -0300
  • Message-id: <48F6564A.7070607@xxxxxxx>
Johannes Weberhofer, Weberhofer GmbH escribió:
Hello!

I have added php5-pecl-fileinfo to my repository at
https://build.opensuse.org/project/show?project=home%3Aweberho%3Aphp


You are duplicating work, I mantain a complete set of dozens of php
extensions, in the server:php:extensions repository..

yes, I need help ASAP !! you are welcome to join the effort ;)


compilation works quite good and everything is fine, except that the
resulting package for opensuse 11.0 requires php5 = 5.2.5 but the
opensuse 11.0 system PHP 5.2.6 installed meanwhile.

you have to build against the "update" repository.



--
"A computer is like an Old Testament god, with a lot of rules and no
mercy. "

Cristian Rodríguez R.
Platform/OpenSUSE - Core Services
SUSE LINUX Products GmbH
Research & Development
http://www.opensuse.org/


< Previous Next >